[El-errata] ELSA-2018-3350 Important: Oracle Linux 7 java-1.7.0-openjdk security update (aarch64)

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Fri Nov 9 07:26:05 PST 2018


Oracle Linux Security Advisory ELSA-2018-3350

http://linux.oracle.com/errata/ELSA-2018-3350.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

aarch64:
java-1.7.0-openjdk-1.7.0.201-2.6.16.1.0.1.el7_6.aarch64.rpm
java-1.7.0-openjdk-devel-1.7.0.201-2.6.16.1.0.1.el7_6.aarch64.rpm
java-1.7.0-openjdk-headless-1.7.0.201-2.6.16.1.0.1.el7_6.aarch64.rpm
java-1.7.0-openjdk-accessibility-1.7.0.201-2.6.16.1.0.1.el7_6.aarch64.rpm
java-1.7.0-openjdk-demo-1.7.0.201-2.6.16.1.0.1.el7_6.aarch64.rpm
java-1.7.0-openjdk-javadoc-1.7.0.201-2.6.16.1.0.1.el7_6.noarch.rpm
java-1.7.0-openjdk-src-1.7.0.201-2.6.16.1.0.1.el7_6.aarch64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/java-1.7.0-openjdk-1.7.0.201-2.6.16.1.0.1.el7_6.src.rpm



Description of changes:

[1:1.7.0.201-2.6.16.1.0.1]
- Update DISTRO_NAME in specfile

[1:1.7.0.201-2.6.16.1]
- Bump to 2.6.16 and u201b00.
- Update 8076221/PR2809 (disable RC4) to apply after 8208350 (disable DES)
- Resolves: rhbz#1633817



More information about the El-errata mailing list